# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-04-22 08:40
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0021_auto_20180410_1236'),
    ]

    operations = [
        migrations.CreateModel(
            name='Avito',
            fields=[
                ('auto_ptr', models.OneToOneField(auto_created=True, on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='auto.Auto')),
                ('ad_number', models.CharField(blank=True, default=None, max_length=20, null=True, verbose_name='Номер объявления')),
                ('public_date', models.DateTimeField(verbose_name='Дата публикации')),
                ('view_count', models.IntegerField(blank=True, null=True, verbose_name='Количество просмотров')),
            ],
            options={
                'verbose_name': 'Данные с avito',
                'verbose_name_plural': 'Данные с avito',
            },
            bases=('auto.auto',),
        ),
    ]
